<?php

/*
 * Created by Lines code editor.
 * User: {author}
 * Date: {date}
 * Time: {time}
 *
 * Put your copyright notice here.
 */

/**
 *
 * This is the description for the class below.
 *
 * @author	author
 * @version 0.0
 * @package package
 * 
 */
interface iTemplate
{
	public function setName($email);
	public function getName($email);
}

?>